@font-face {
    font-family: 'sony';
    src: url('https://resources.deporsite.net/fonts/sony/Sony_Sketch_EF.woff');
}

/*LATO*/

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://resources.deporsite.net/fonts/lato/lato-ext-100.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://resources.deporsite.net/fonts/lato/lato-100.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://resources.deporsite.net/fonts/lato/lato-ext-300.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://resources.deporsite.net/fonts/lato/lato-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://resources.deporsite.net/fonts/lato/lato-ext-400.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://resources.deporsite.net/fonts/lato/lato-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://resources.deporsite.net/fonts/lato/lato-ext-700.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://resources.deporsite.net/fonts/lato/lato-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://resources.deporsite.net/fonts/lato/lato-ext-900.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://resources.deporsite.net/fonts/lato/lato-900.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url(https://resources.deporsite.net/fonts/lato/lato-ext-100i.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url(https://resources.deporsite.net/fonts/lato/lato-100i.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(https://resources.deporsite.net/fonts/lato/lato-ext-300i.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(https://resources.deporsite.net/fonts/lato/lato-ext-300i.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://resources.deporsite.net/fonts/lato/lato-ext-400i.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://resources.deporsite.net/fonts/lato/lato-400i.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(https://resources.deporsite.net/fonts/lato/lato-ext-700i.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(https://resources.deporsite.net/fonts/lato/lato-700i.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(https://resources.deporsite.net/fonts/lato/lato-ext-900i.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(https://resources.deporsite.net/fonts/lato/lato-900i.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/*ROBOTO CONDENSED*/

@font-face {
    font-family: 'RobotoCondBold';
    src: url('https://resources.deporsite.net/fonts/robotocondensed/RobotoCondensed-Bold.ttf');
}


@font-face {
    font-family: 'RobotoCondBoldIta';
    src: url('https://resources.deporsite.net/fonts/robotocondensed/RobotoCondensed-BoldItalic.ttf');
}


@font-face {
    font-family: 'RobotoCondIta';
    src: url('https://resources.deporsite.net/fonts/robotocondensed/RobotoCondensed-Italic.ttf');
}


@font-face {
    font-family: 'RobotoCondLight';
    src: url('https://resources.deporsite.net/fonts/robotocondensed/RobotoCondensed-Light.ttf');
}


@font-face {
    font-family: 'RobotoCondLightIta';
    src: url('https://resources.deporsite.net/fonts/robotocondensed/RobotoCondensed-LightItalic.ttf');
}


@font-face {
    font-family: 'RobotoCond';
    src: url('https://resources.deporsite.net/fonts/robotocondensed/RobotoCondensed-Regular.ttf');
}


/* allison-regular - latin */
@font-face {
  font-family: 'Allison';
  font-style: normal;
  font-weight: 400;
  src: url('https://resources.deporsite.net/fonts/AllisonV9-pruebas-xavi/allison-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://resources.deporsite.net/fonts/AllisonV9-pruebas-xavi/allison-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://resources.deporsite.net/fonts/AllisonV9-pruebas-xavi/allison-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://resources.deporsite.net/fonts/AllisonV9-pruebas-xavi/allison-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://resources.deporsite.net/fonts/AllisonV9-pruebas-xavi/allison-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://resources.deporsite.net/fonts/AllisonV9-pruebas-xavi/allison-v9-latin-regular.svg#Allison') format('svg'); /* Legacy iOS */
}

/* architects-daughter-regular - latin */
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: 400;
  src: url('https://resources.deporsite.net/fonts/pruebas-xavi-architects/architects-daughter-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://resources.deporsite.net/fonts/pruebas-xavi-architects/architects-daughter-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://resources.deporsite.net/fonts/pruebas-xavi-architects/architects-daughter-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://resources.deporsite.net/fonts/pruebas-xavi-architects/architects-daughter-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://resources.deporsite.net/fonts/pruebas-xavi-architects/architects-daughter-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://resources.deporsite.net/fonts/pruebas-xavi-architects/architects-daughter-v18-latin-regular.svg#ArchitectsDaughter') format('svg'); /* Legacy iOS */
}